{
    "view_group": "Gruppe betrachten",
    "details.title": "Gruppendetails",
    "details.members": "Mitgliederliste",
    "details.has_no_posts": "Die Mitglieder dieser Gruppe haben keine Beiträge verfasst.",
    "details.latest_posts": "Aktuelle Beiträge"
}